:root {
    --petit: #ec6c26;
    --petit-contrast: #FFFFFF;
}

::-moz-selection { /* Code for Firefox */
    color: #ffc107;
    background: #000000;
    /*color: var(--petit);*/
    /*background: #000;*/
}

::selection {
    color: #ffc107;
    background: #000000;
    /*color: var(--petit);*/
    /*background: #000;*/
}

.prevent-select {
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}

body {
    font-family: 'Alata', sans-serif;
}


.rotate {
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}


.rotate.down {
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}


.table td.fit,
.table th.fit {
    white-space: nowrap;
    width: 1%;
}

.sidenav .nav-item .nav-link.active {
    color: black;
}

/*.sidenav .nav-item .nav-link.active {*/
/*    color: white;*/
/*}*/

/*.sidenav .nav-item .nav-link {*/
/*    color: rgba(255, 255, 255, .75);*/
/*}*/

/*.sidenav .nav-item .nav-link:hover {*/
/*    color: white;*/
/*}*/


.lighter-gray-bg {
    background-color: #303338;
}


.slidable .nav-underline {
    overflow-x: auto;
    overflow-y: hidden;
    flex-wrap: nowrap;
}


.slidable .nav-underline .nav-link {
    white-space: nowrap;
}


.separator {
    display: flex;
    align-items: center;
    text-align: center;
}


.separator::before,
.separator::after {
    content: '';
    flex: 1;
    border-bottom: 1px solid;
}

.separator:not(:empty)::before {
    margin-right: .25em;
}

.separator:not(:empty)::after {
    margin-left: .25em;
}

/*.btn-primary {*/
/*    color: white;*/
/*}*/

/*.btn-primary:hover {*/
/*    color: white;*/
/*}*/

/*.btn-primary:active {*/
/*    color: white !important;*/
/*}*/

/*.btn-outline-primary:hover {*/
/*    color: white;*/
/*}*/

/*.btn-outline-primary:active {*/
/*    color: white !important;*/
/*}*/
